Subject: MN: RE: Uh, hi.

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 13 Jul 1998 10:44:22 +1000

On Sunday, July 12, 1998 6:22 AM, Elusive [SMTP:elusive@i...]
wrote:
> Looking forward to playing,

Good to hear. I'm sure everyone here will offer their support in
learning the rules, which, like most Nomics, are not quite as
straightforward as one would hope :-) But we like it. Welcome!

Have fun,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW